/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/AuthCookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/AuthCookie/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/AuthCookie/Params.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/AuthCookie/Params/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/AuthCookie/Params/CGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/AuthCookie/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache/README.apache-2.4.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache2/AuthCookie.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache2/AuthCookie/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache2/AuthCookie/Params.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Apache2_4/AuthCookie.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache2::AuthCookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache2::AuthCookie::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache2::AuthCookie::Params.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache2_4::AuthCookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::AuthCookie.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::AuthCookie::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::AuthCookie::Params.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::AuthCookie::Params::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::AuthCookie::Params::CGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::AuthCookie::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Apache::README.apache-2.4.3
